## debian-junior 1.23

=== debian/changelog ===
debian-junior (1.23) unstable; urgency=medium

  [Andreas Tille]
  * Build-Depends: blends-dev (>= 0.6.92)

  [Per Andersson]
  * Add myself to uploaders and AUTHORS
  * Add Hedvig Kamp to AUTHORS
  * Add README and TODO
  * d/control.stub
    - Bump standards version to 3.9.6, no changes needed
    - Update Vcs-* URLs to be canonical and use cgit, respectively
  * Regenerate metapackages
  * config/control
    - Fix typo in junior-config description
  * debian/control.stub
    - Set maintainer to
      Debian Junior Maintainers <debianjr-maintainers@lists.alioth.debian.org>
    - Use git Vcs fields
    - Add Homepage
    - Update junior-tasks description, mentioning junior tasks page
    - Add extra line for spacing to generated packages
  * tasks/art
    - Add gamine, mtpaint, and pencil2d
    - Add tbo work-in-progress placeholder
  * tasks/education
    - Add xmakemol
    - Add psycache, psysiogame, and stellarium
  * tasks/games-adventure
    - New task!
    - Add balazar3 and beneath-a-steel-sky
    - Add nethack
    - Add drascula, flight-of-the-amazon-queen, and lure-of-the-temptress
  * tasks/games-arcade
    - Renamed from tasks/arcade
    - Add fretsonfire, hannah, and tuxpuck
  * tasks/games-gl
    - tuxfootball is now in main, remove WNPP annotation
  * tasks/games-net
    - Updated description
    - Added bubbros, minetest, pengupop, and tetrinet
  * tasks/games-puzzle
    - Renamed from tasks/puzzle
    - Add monsterz
    - Add ri-li
  * tasks/games-sim
    - Add micropolis, opencity, pingus, ri-li, simutrans, and wesnoth
  * tasks/games-text
    - Add cowsay and sl
  * tasks/internet
    - Add pidgin
  * tasks/math
    - Add tuxmath
  * tasks/programming
    - Add arduino and scratch
    - Add shoes | shoes4 work-in-progress placeholder
  * tasks/sound
    - Add pianobooster
    - Add bloopsaphone work-in-progress placeholder
    - Add hydrogen, jokosher, and rezound
    - Add espeak-gui
  * tasks/toys
    - Add dasher, espeak-gui, and gamine
  * tasks/writing
    - Add dasher, pysiogame, and writetype
  * Add cheese to tasks/{art,toys,video}
  * Add numptyphysics to tasks/{education,math}
  * Add childsplay to tasks/{arcade,education,games-card,math,typing}
  * Add openttd to tasks/{games-net,games-sim}
  * Add biniax2 to tasks/games-{arcade,puzzle}
  * Add bouncy to task/games-{arcade,gl}
  * Add pysiogame to various tasks

  [Hedvig Kamp]
  * Added gcompris to various tasks
  * New task: video, with vlc and kaffeine
  * Added bambam to various tasks

 -- Per Andersson <avtobiff@debian.org>  Thu, 23 Oct 2014 23:52:00 +0200
