=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-junior
Section: misc
Priority: extra
Maintainer: Debian Junior Maintainers <debianjr-maintainers@lists.alioth.debian.org>
Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>,
           Andreas Tille <tille@debian.org>,
           Per Andersson <avtobiff@debian.org>
Build-Depends-Indep: debhelper, blends-dev (>= 0.6.92)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/debianjr/debian-junior.git
Vcs-Browser: http://anonscm.debian.org/cgit/debianjr/debian-junior.git/
Homepage: http://blends.debian.org/junior/tasks/

Package: junior-tasks
Architecture: all
Depends: tasksel
Description: Debian Jr. tasks for tasksel
 This package provides Debian Jr. tasks in tasksel.
 .
 These tasks are described in detail at http://blends.debian.org/junior/tasks/

Package: junior-config
Architecture: all
Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.15)
Description: Debian Jr. Project common package
 This package builds the basic infrastructure of all junior-* packages.
 .
 This package provides some files which are common to all junior-* packages.
 Moreover it introduces a method to handle system users in a group
 junior using debconf.


Package: junior-art
Section: metapackages
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: cheese,
 gamine,
 gcompris,
 gimp,
 gpaint,
 inkscape,
 karbon,
 krita,
 mtpaint,
 mypaint,
 pencil2d,
 pinta,
 pysiogame,
 rgbpaint,
 simple-scan,
 tuxpaint,
 xpaint
Suggests: tbo
Description: Debian Jr. Art
 Tools for children to produce artwork.  The simplest of these is
 tuxpaint, which is designed for small children.  It features sounds
 and easy to use controls.  For older children, there are gimp and
 xpaint.  While gimp is more complex, and is aimed at  the graphic
 artist, it is not necessarily much harder to use than the older,
 less full-featured xpaint.  Children starting out with just a small
 subset of the functions of these tools eventually pick up quite a
 number of new things as they explore, either with adults or other
 children with whom they share their computers, or on their own.

Package: junior-education
Section: education
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: atomix,
 bambam,
 childsplay,
 gbrainy,
 gcompris,
 ktuberling,
 numptyphysics,
 pysiogame,
 pysycache,
 stellarium,
 xball,
 xmakemol | xmakemol-gl
Suggests: kstars,
 mathwar
Description: Debian Jr. education applications
 This package includes a collection of educational programs
 for children. These applications suit children from 2 to 12.
 They will learn the computer mouse and keyboard as
 well as various skills (numbers, letters, logic, etc.).

Package: junior-games-adventure
Section: metapackages
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: balazar3,
 beneath-a-steel-sky,
 drascula,
 flight-of-the-amazon-queen,
 lure-of-the-temptress,
 nethack-console | nethack-x11 | nethack-lisp
Description: Debian Jr. Adventure Games
 Adventure games are interactive stories driven by exploration and puzzle
 solving, and can be quite challenging. Recommended for older children, maybe
 even requiring help from someone older.

Package: junior-games-arcade
Section: metapackages
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: 2048-qt,
 bambam,
 biniax2,
 bouncy,
 bugsquish,
 bumprace,
 childsplay,
 circuslinux,
 cuyo,
 fretsonfire,
 funnyboat,
 hannah,
 heroes-sdl,
 holotz-castle,
 jumpnbump,
 koules,
 lbreakout2,
 madbomber,
 monsterz,
 supertux,
 tuxmath,
 tuxpuck,
 vodovod,
 xsoldier
Suggests: anagramarama,
 heroes-ggi
Description: Debian Jr. arcade games
 This metapackage will install arcade games suitable, in the
 opinion of the contributors to the Debian Jr. project, for children
 of all ages.  Mastering most of these games requires dexterity
 and cognitive skills usually developed only in the older children
 (around ages 5 to 8).  But the youngest children may enjoy watching
 older players, or just poking randomly at the controls, depending
 on the game.

Package: junior-games-card
Section: metapackages
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: ace-of-penguins,
 childsplay,
 kpat,
 pairs,
 pysiogame,
 sgt-puzzles,
 xsol
Suggests: spider
Description: Debian Jr. Card Games
 A collection of card games, for the time being just solitaire, which
 are probably more suited to older children than young, although
 the "memory" type games in pysol may appeal to children just entering
 grade school.

Package: junior-games-gl
Section: metapackages
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: armagetronad,
 bouncy,
 bzflag,
 extremetuxracer,
 gltron,
 neverball,
 supertuxkart,
 torcs,
 trackballs,
 tuxfootball
Suggests: platinumarts-sandbox
Description: Debian Jr. 3D Games (hardware acceleration required)
 These games all use OpenGL libraries.  They will not work without
 decent 3D graphics cards providing hardware-accelerated OpenGL.
 .
 While armagetron and gltron are different interpretations of the
 game depicted in the classic 3D-animated movie "Tron", Tux Racer
 is an all-original made-for-Linux 3D racing game.  Unlike the
 standard blood-and-guts fare in the 3D games universe, all of
 these games are suitable for children.

Package: junior-games-net
Section: metapackages
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: bubbros,
 gcompris,
 gtetrinet | tetrinet-client,
 minetest,
 openttd,
 xblast-tnt,
 xblast-tnt-levels,
 xblast-tnt-musics,
 xblast-tnt-sounds,
 xpilot-ng
Suggests: pengupop
Description: Debian Jr. Network Games
 Network games bring people together from all over the world. Many times the
 game and chat is a place where people learn languages, how to communicate, and
 socializing skills.

Package: junior-games-puzzle
Section: metapackages
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: 2048-qt,
 amoebax,
 berusky2,
 biniax2,
 brainparty,
 frozen-bubble,
 gbrainy,
 gcompris,
 gtans,
 hex-a-hop,
 lmemory,
 monsterz,
 pysiogame,
 ri-li,
 xjig
Suggests: kartofel,
 stegavorto
Description: Debian Jr. Puzzle games
 Some puzzle-type games, from the more arcade-like and frozen-bubble to xjig (a
 jigsaw puzzle program), to lmemory (based on the classic "memory" card game).
 This sampling of packages was done in the hope that it will appeal to child
 and adult alike.

Package: junior-games-sim
Section: metapackages
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: freeciv-client-gtk | freeciv-client-sdl,
 freecol,
 lincity-ng | lincity,
 micropolis,
 opencity,
 openttd,
 pingus,
 ri-li,
 simutrans,
 wesnoth
Description: Debian Jr. Simulation Games
 Simulation games tend to be rather complex, so they are recommended
 for older children, and even then some help from someone older may be
 needed.

Package: junior-games-text
Section: metapackages
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: animals,
 bsdgames,
 cowsay,
 moon-buggy | moon-buggy-esd,
 nettoe,
 sl,
 zivot
Description: Debian Jr. Text Games
 The principal virtue of these games is their simplicity.  They will run
 on any hardware, and some of them are simple enough to control so that
 very young children can enjoy them (e.g. snake)

Package: junior-internet
Section: net
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: epiphany-browser | iceweasel,
 pidgin
Description: Debian Jr. Internet tools
 For children, a wide variety of Internet tools are not necessary to get
 started.  Most users will find the Iceweasel web browser covers their needs.
 As children's familiarity and sophistication of use of the Internet develops,
 you will probably want to add more Internet clients to the child's system.

Package: junior-math
Section: metapackages
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: 2048-qt,
 bc,
 bsdgames,
 childsplay,
 gbrainy,
 gcompris,
 kig,
 numptyphysics,
 pysiogame,
 tuxmath,
 x11-apps,
 xaos
Description: Debian Jr. educational math
 This metapackage will install educational math programs suitable for
 children.  Some of the packages use mathematics that is well beyond
 the abilities of young children (e.g. fractals and cryptography), but
 hopefully using these let them gain an appreciation of the beauty of
 math from an early age.  Other packages allow children to explore and
 learn math concepts in an engaging, interactive way.  Some packages
 are more general, providing math activities as only one part of the
 package, e.g. bsdgames includes "arithmetic" in addition to other
 non-math games, and x11-apps provides xcalc.

Package: junior-programming
Section: metapackages
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: arduino,
 gvrng,
 kturtle,
 laby,
 littlewizard,
 scratch,
 squeak-plugins-scratch,
 squeak-vm
Suggests: shoes,
 shoes4
Description: Debian Jr. programming
 The emphasis for this sampling of programming packages for children
 is first on simple interpreted languages.  Also important for using
 languages with children are good documentation, and some ability to
 produce visual programs without too much effort.  It is by no means
 a complete list, and you are encouraged to explore other languages
 with children as well, even those 
 children.
 .
 The Logo language is specifically designed for children, with a strong
 emphasis on the visual and concrete.  Littlewizard is an icon-based
 graphical programming language also designed for children.
 .
 Scratch is an easy, interactive, collaborative, visual programming language
 with children from ages 8 and up as their target group.
 .
 Arduino is a popular micro controller that is widely used by both people
 learning electronics and programming as well as seasoned veterans doing
 complex projects. It is necessary to connect a physical Arduino circuit board
 in order to experiment with arduino.

Package: junior-sound
Section: metapackages
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: audacious,
 bplay,
 cdtool,
 gcompris,
 hydrogen,
 pianobooster,
 vorbis-tools
Suggests: bloopsaphone,
 espeak-gui,
 jokosher,
 rezound
Description: Debian Jr. sound
 This metapackage will install a sampling of sound packages for
 a system that is used by children.  While not all of these will
 be things that children will use directly, a child's system
 administrator can make use of them to ensure that the child
 gets the most out of their system.

Package: junior-system
Section: metapackages
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: hello,
 mc
Suggests: lavaps
Description: Debian Jr. System tools
 This package includes a few tools for helping children learn about and
 use their system.
 .
 Midnight Commander is more than just a file manager.  It is shell with
 which children can explore and manage their own accounts.  It can be a
 great help for the very young, as it saves them some typing (as
 compared with using a command-line shell directly).  It is also packed
 with power and flexibility which can be tapped by older children and
 adults alike.
 .
 The 'hello' sample program can be used as an instructional aid, as
 an example of how to invoke programs from the shell, specify switches,
 use the man page, and so on.
 .
