## debian-junior 1.23ubuntu1

=== debian/changelog ===
debian-junior (1.23ubuntu1) vivid; urgency=medium

  * Regenerate control file.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 14 Dec 2014 04:55:52 -0500
