## debian-junior 1.24

=== debian/changelog ===
debian-junior (1.24) unstable; urgency=medium

  * Rerender dependencies for Jessie

 -- Andreas Tille <tille@debian.org>  Sun, 29 Mar 2015 22:17:12 +0200
