=== debian/control ===
--- 
+++ 
@@ -45,14 +45,14 @@
  krita,
  mtpaint,
  mypaint,
- pencil2d,
  pinta,
  pysiogame,
  rgbpaint,
  simple-scan,
  tuxpaint,
  xpaint
-Suggests: tbo
+Suggests: pencil2d,
+ tbo
 Description: Debian Jr. Art
  Tools for children to produce artwork.  The simplest of these is
  tuxpaint, which is designed for small children.  It features sounds
@@ -172,9 +172,9 @@
  neverball,
  supertuxkart,
  torcs,
- trackballs,
  tuxfootball
-Suggests: platinumarts-sandbox
+Suggests: platinumarts-sandbox,
+ trackballs
 Description: Debian Jr. 3D Games (hardware acceleration required)
  These games all use OpenGL libraries.  They will not work without
  decent 3D graphics cards providing hardware-accelerated OpenGL.
