## debian-junior 1.24ubuntu1

=== debian/changelog ===
debian-junior (1.24ubuntu1) wily; urgency=medium

  * Regenerate control file.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 25 May 2015 02:05:37 -0400
