=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Source: debian-junior
 Section: misc
 Priority: extra
-Maintainer: Debian Junior Maintainers <debianjr-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Junior Maintainers <debianjr-maintainers@lists.alioth.debian.org>
 Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>,
            Andreas Tille <tille@debian.org>,
            Per Andersson <avtobiff@debian.org>
@@ -45,14 +46,14 @@
  krita,
  mtpaint,
  mypaint,
+ pencil2d,
  pinta,
  pysiogame,
  rgbpaint,
  simple-scan,
  tuxpaint,
  xpaint
-Suggests: pencil2d,
- tbo
+Suggests: tbo
 Description: Debian Jr. Art
  Tools for children to produce artwork.  The simplest of these is
  tuxpaint, which is designed for small children.  It features sounds
@@ -108,6 +109,7 @@
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
 Recommends: 2048-qt,
+ anagramarama,
  bambam,
  biniax2,
  bouncy,
@@ -131,8 +133,7 @@
  tuxpuck,
  vodovod,
  xsoldier
-Suggests: anagramarama,
- heroes-ggi
+Suggests: heroes-ggi
 Description: Debian Jr. arcade games
  This metapackage will install arcade games suitable, in the
  opinion of the contributors to the Debian Jr. project, for children
@@ -172,9 +173,9 @@
  neverball,
  supertuxkart,
  torcs,
+ trackballs,
  tuxfootball
-Suggests: platinumarts-sandbox,
- trackballs
+Suggests: platinumarts-sandbox
 Description: Debian Jr. 3D Games (hardware acceleration required)
  These games all use OpenGL libraries.  They will not work without
  decent 3D graphics cards providing hardware-accelerated OpenGL.
@@ -271,8 +272,9 @@
 Section: net
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: epiphany-browser | iceweasel,
+Recommends: epiphany-browser,
  pidgin
+Suggests: iceweasel
 Description: Debian Jr. Internet tools
  For children, a wide variety of Internet tools are not necessary to get
  started.  Most users will find the Iceweasel web browser covers their needs.
@@ -348,12 +350,12 @@
 Recommends: audacious,
  bplay,
  cdtool,
+ espeak-gui,
  gcompris,
  hydrogen,
  pianobooster,
  vorbis-tools
 Suggests: bloopsaphone,
- espeak-gui,
  jokosher,
  rezound
 Description: Debian Jr. sound
@@ -382,6 +384,3 @@
  adults alike.
  .
  The 'hello' sample program can be used as an instructional aid, as
- an example of how to invoke programs from the shell, specify switches,
- use the man page, and so on.
- .
