## debian-junior 1.25

=== debian/changelog ===
debian-junior (1.25) unstable; urgency=medium

  * tasks/programming: Fix description. (Closes: 788483)
  * Bump Standards-Version to 3.9.7, no changes needed
  * d/copyright
    - Update to DEP-5 copyright format
    - Update maintainers' copyrights
  * Use HTTPS for Vcs-* URLs
  * tasks/education:
    - Add fracplanet
  * tasks/games-adventure
    - Remove balazar3
  * tasks/games-arcade
    - Remove heroes-ggi
  * tasks/games-sim
    - Add 0ad, megaglest
  * tasks/programming
    - Add puredata, sonic-pi
  * tasks/sound
    - Add gespeaker, milkytracker, puredata, sonic-pi, tuxguitar
    - Remove espeak-gui, jokosher, rezound
  * tasks/system
    - Add bubblefishymon, baobab
    - Remove lavaps
  * tasks/toys
    - Add bubblefishymon, gespeaker
    - Remove espeak-gui, lletters

 -- Per Andersson <avtobiff@debian.org>  Sun, 06 Mar 2016 22:50:54 +0100
