=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Source: debian-junior
 Section: misc
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Junior Maintainers <debianjr-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Junior Maintainers <debianjr-maintainers@lists.alioth.debian.org>
 Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>,
            Andreas Tille <tille@debian.org>,
            Per Andersson <avtobiff@debian.org>
 Build-Depends-Indep: debhelper, blends-dev (>= 0.6.92)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/debianjr/debian-junior.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debianjr/debian-junior.git/
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/debianjr/debian-junior.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debianjr/debian-junior.git/
 Homepage: http://blends.debian.org/junior/tasks/
 
 Package: junior-tasks
@@ -42,18 +41,19 @@
  gimp,
  gpaint,
  inkscape,
- karbon,
- krita,
- mtpaint,
  mypaint,
  pencil2d,
  pinta,
  pysiogame,
  rgbpaint,
  simple-scan,
+ tupi,
  tuxpaint,
  xpaint
-Suggests: tbo
+Suggests: karbon,
+ krita,
+ mtpaint,
+ tbo
 Description: Debian Jr. Art
  Tools for children to produce artwork.  The simplest of these is
  tuxpaint, which is designed for small children.  It features sounds
@@ -71,7 +71,7 @@
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
 Recommends: atomix,
  bambam,
- childsplay,
+ fracplanet,
  gbrainy,
  gcompris,
  ktuberling,
@@ -81,7 +81,8 @@
  stellarium,
  xball,
  xmakemol | xmakemol-gl
-Suggests: kstars,
+Suggests: childsplay,
+ kstars,
  mathwar
 Description: Debian Jr. education applications
  This package includes a collection of educational programs
@@ -93,8 +94,7 @@
 Section: metapackages
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: balazar3,
- beneath-a-steel-sky,
+Recommends: beneath-a-steel-sky,
  drascula,
  flight-of-the-amazon-queen,
  lure-of-the-temptress,
@@ -109,17 +109,16 @@
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
 Recommends: 2048-qt,
- anagramarama,
  bambam,
  biniax2,
  bouncy,
  bugsquish,
  bumprace,
- childsplay,
  circuslinux,
  cuyo,
  fretsonfire,
  funnyboat,
+ gcompris,
  hannah,
  heroes-sdl,
  holotz-castle,
@@ -133,7 +132,8 @@
  tuxpuck,
  vodovod,
  xsoldier
-Suggests: heroes-ggi
+Suggests: anagramarama,
+ childsplay
 Description: Debian Jr. arcade games
  This metapackage will install arcade games suitable, in the
  opinion of the contributors to the Debian Jr. project, for children
@@ -148,13 +148,13 @@
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
 Recommends: ace-of-penguins,
- childsplay,
  kpat,
  pairs,
  pysiogame,
  sgt-puzzles,
  xsol
-Suggests: spider
+Suggests: childsplay,
+ spider
 Description: Debian Jr. Card Games
  A collection of card games, for the time being just solitaire, which
  are probably more suited to older children than young, although
@@ -200,7 +200,6 @@
  xblast-tnt-musics,
  xblast-tnt-sounds,
  xpilot-ng
-Suggests: pengupop
 Description: Debian Jr. Network Games
  Network games bring people together from all over the world. Many times the
  game and chat is a place where people learn languages, how to communicate, and
@@ -237,9 +236,11 @@
 Section: metapackages
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: freeciv-client-gtk | freeciv-client-sdl,
+Recommends: 0ad,
+ freeciv-client-gtk | freeciv-client-sdl,
  freecol,
  lincity-ng | lincity,
+ megaglest,
  micropolis,
  opencity,
  openttd,
@@ -272,9 +273,8 @@
 Section: net
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: epiphany-browser,
+Recommends: epiphany-browser | iceweasel,
  pidgin
-Suggests: iceweasel
 Description: Debian Jr. Internet tools
  For children, a wide variety of Internet tools are not necessary to get
  started.  Most users will find the Iceweasel web browser covers their needs.
@@ -288,7 +288,6 @@
 Recommends: 2048-qt,
  bc,
  bsdgames,
- childsplay,
  gbrainy,
  gcompris,
  kig,
@@ -297,6 +296,7 @@
  tuxmath,
  x11-apps,
  xaos
+Suggests: childsplay
 Description: Debian Jr. educational math
  This metapackage will install educational math programs suitable for
  children.  Some of the packages use mathematics that is well beyond
@@ -317,7 +317,9 @@
  kturtle,
  laby,
  littlewizard,
+ puredata,
  scratch,
+ sonic-pi,
  squeak-plugins-scratch,
  squeak-vm
 Suggests: shoes,
@@ -328,7 +330,7 @@
  languages with children are good documentation, and some ability to
  produce visual programs without too much effort.  It is by no means
  a complete list, and you are encouraged to explore other languages
- with children as well, even those 
+ with children as well; even those that are not specifically aimed for
  children.
  .
  The Logo language is specifically designed for children, with a strong
@@ -350,14 +352,16 @@
 Recommends: audacious,
  bplay,
  cdtool,
- espeak-gui,
- gcompris,
+ gcompris,
+ gespeaker,
  hydrogen,
+ milkytracker,
  pianobooster,
+ puredata,
+ sonic-pi,
+ tuxguitar,
  vorbis-tools
-Suggests: bloopsaphone,
- jokosher,
- rezound
+Suggests: bloopsaphone
 Description: Debian Jr. sound
  This metapackage will install a sampling of sound packages for
  a system that is used by children.  While not all of these will
@@ -369,9 +373,10 @@
 Section: metapackages
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: hello,
+Recommends: baobab,
+ bubblefishymon,
+ hello,
  mc
-Suggests: lavaps
 Description: Debian Jr. System tools
  This package includes a few tools for helping children learn about and
  use their system.
@@ -383,4 +388,3 @@
  with power and flexibility which can be tapped by older children and
  adults alike.
  .
- The 'hello' sample program can be used as an instructional aid, as
