## debian-junior 1.26

=== debian/changelog ===
debian-junior (1.26) unstable; urgency=medium

  * Dropped Ben Armstrong from Uploaders
  * Bump Standards-Version

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -junior-art
    added:
      Depends:  tupi
   -junior-games-adventure
    removed:
      Depends:  balazar3
   -junior-toys
    added:
      Depends:  gespeaker, bubblefishymon
    removed:
      Depends:  espeak-gui, lletters
   -junior-education
    added:
      Depends:  fracplanet
   -junior-system
    added:
      Depends:  baobab, bubblefishymon
    removed:
      Depends:  lavaps
   -junior-games-sim
    added:
      Depends:  0ad, megaglest
   -junior-doudou-base
    added:
      Depends:  libgl1-mesa-dri, libgl1-mesa-glx
   -junior-sound
    added:
      Depends:  tuxguitar, sonic-pi, gespeaker, puredata, milkytracker
    removed:
      Depends:  espeak-gui, rezound, jokosher
   -junior-games-arcade
    added:
      Depends:  gcompris, heroes-sdl
    removed:
      Depends:  heroes-ggi | heroes-sdl
   -junior-programming
    added:
      Depends:  sonic-pi, puredata
   -junior-games-net
    removed:
      Depends:  pengupop

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2017 11:14:18 +0100
