=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Section: misc
 Priority: extra
 Maintainer: Debian Junior Maintainers <debianjr-maintainers@lists.alioth.debian.org>
-Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>,
-           Andreas Tille <tille@debian.org>,
+Uploaders: Andreas Tille <tille@debian.org>,
            Per Andersson <avtobiff@debian.org>
 Build-Depends-Indep: debhelper, blends-dev (>= 0.6.92)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/debianjr/debian-junior.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debianjr/debian-junior.git/
 Homepage: http://blends.debian.org/junior/tasks/
@@ -34,13 +33,16 @@
 Package: junior-art
 Section: metapackages
 Architecture: all
-Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
+Depends: junior-tasks (= ${source:Version}), ${misc:Depends}, junior-config (= ${source:Version})
 Recommends: cheese,
  gamine,
  gcompris,
  gimp,
  gpaint,
  inkscape,
+ karbon,
+ krita,
+ mtpaint,
  mypaint,
  pencil2d,
  pinta,
@@ -50,10 +52,7 @@
  tupi,
  tuxpaint,
  xpaint
-Suggests: karbon,
- krita,
- mtpaint,
- tbo
+Suggests: tbo
 Description: Debian Jr. Art
  Tools for children to produce artwork.  The simplest of these is
  tuxpaint, which is designed for small children.  It features sounds
@@ -68,9 +67,10 @@
 Package: junior-education
 Section: education
 Architecture: all
-Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
+Depends: junior-tasks (= ${source:Version}), ${misc:Depends}, junior-config (= ${source:Version})
 Recommends: atomix,
  bambam,
+ childsplay,
  fracplanet,
  gbrainy,
  gcompris,
@@ -81,8 +81,7 @@
  stellarium,
  xball,
  xmakemol | xmakemol-gl
-Suggests: childsplay,
- kstars,
+Suggests: kstars,
  mathwar
 Description: Debian Jr. education applications
  This package includes a collection of educational programs
@@ -93,7 +92,7 @@
 Package: junior-games-adventure
 Section: metapackages
 Architecture: all
-Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
+Depends: junior-tasks (= ${source:Version}), ${misc:Depends}, junior-config (= ${source:Version})
 Recommends: beneath-a-steel-sky,
  drascula,
  flight-of-the-amazon-queen,
@@ -107,13 +106,14 @@
 Package: junior-games-arcade
 Section: metapackages
 Architecture: all
-Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
+Depends: junior-tasks (= ${source:Version}), ${misc:Depends}, junior-config (= ${source:Version})
 Recommends: 2048-qt,
  bambam,
  biniax2,
  bouncy,
  bugsquish,
  bumprace,
+ childsplay,
  circuslinux,
  cuyo,
  fretsonfire,
@@ -132,8 +132,7 @@
  tuxpuck,
  vodovod,
  xsoldier
-Suggests: anagramarama,
- childsplay
+Suggests: anagramarama
 Description: Debian Jr. arcade games
  This metapackage will install arcade games suitable, in the
  opinion of the contributors to the Debian Jr. project, for children
@@ -146,15 +145,15 @@
 Package: junior-games-card
 Section: metapackages
 Architecture: all
-Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
+Depends: junior-tasks (= ${source:Version}), ${misc:Depends}, junior-config (= ${source:Version})
 Recommends: ace-of-penguins,
+ childsplay,
  kpat,
  pairs,
  pysiogame,
  sgt-puzzles,
  xsol
-Suggests: childsplay,
- spider
+Suggests: spider
 Description: Debian Jr. Card Games
  A collection of card games, for the time being just solitaire, which
  are probably more suited to older children than young, although
@@ -164,7 +163,7 @@
 Package: junior-games-gl
 Section: metapackages
 Architecture: all
-Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
+Depends: junior-tasks (= ${source:Version}), ${misc:Depends}, junior-config (= ${source:Version})
 Recommends: armagetronad,
  bouncy,
  bzflag,
@@ -189,7 +188,7 @@
 Package: junior-games-net
 Section: metapackages
 Architecture: all
-Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
+Depends: junior-tasks (= ${source:Version}), ${misc:Depends}, junior-config (= ${source:Version})
 Recommends: bubbros,
  gcompris,
  gtetrinet | tetrinet-client,
@@ -208,7 +207,7 @@
 Package: junior-games-puzzle
 Section: metapackages
 Architecture: all
-Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
+Depends: junior-tasks (= ${source:Version}), ${misc:Depends}, junior-config (= ${source:Version})
 Recommends: 2048-qt,
  amoebax,
  berusky2,
@@ -235,7 +234,7 @@
 Package: junior-games-sim
 Section: metapackages
 Architecture: all
-Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
+Depends: junior-tasks (= ${source:Version}), ${misc:Depends}, junior-config (= ${source:Version})
 Recommends: 0ad,
  freeciv-client-gtk | freeciv-client-sdl,
  freecol,
@@ -256,7 +255,7 @@
 Package: junior-games-text
 Section: metapackages
 Architecture: all
-Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
+Depends: junior-tasks (= ${source:Version}), ${misc:Depends}, junior-config (= ${source:Version})
 Recommends: animals,
  bsdgames,
  cowsay,
@@ -272,7 +271,7 @@
 Package: junior-internet
 Section: net
 Architecture: all
-Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
+Depends: junior-tasks (= ${source:Version}), ${misc:Depends}, junior-config (= ${source:Version})
 Recommends: epiphany-browser | iceweasel,
  pidgin
 Description: Debian Jr. Internet tools
@@ -284,10 +283,11 @@
 Package: junior-math
 Section: metapackages
 Architecture: all
-Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
+Depends: junior-tasks (= ${source:Version}), ${misc:Depends}, junior-config (= ${source:Version})
 Recommends: 2048-qt,
  bc,
  bsdgames,
+ childsplay,
  gbrainy,
  gcompris,
  kig,
@@ -296,7 +296,6 @@
  tuxmath,
  x11-apps,
  xaos
-Suggests: childsplay
 Description: Debian Jr. educational math
  This metapackage will install educational math programs suitable for
  children.  Some of the packages use mathematics that is well beyond
@@ -311,7 +310,7 @@
 Package: junior-programming
 Section: metapackages
 Architecture: all
-Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
+Depends: junior-tasks (= ${source:Version}), ${misc:Depends}, junior-config (= ${source:Version})
 Recommends: arduino,
  gvrng,
  kturtle,
@@ -348,7 +347,7 @@
 Package: junior-sound
 Section: metapackages
 Architecture: all
-Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
+Depends: junior-tasks (= ${source:Version}), ${misc:Depends}, junior-config (= ${source:Version})
 Recommends: audacious,
  bplay,
  cdtool,
@@ -372,7 +371,7 @@
 Package: junior-system
 Section: metapackages
 Architecture: all
-Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
+Depends: junior-tasks (= ${source:Version}), ${misc:Depends}, junior-config (= ${source:Version})
 Recommends: baobab,
  bubblefishymon,
  hello,
@@ -384,7 +383,3 @@
  Midnight Commander is more than just a file manager.  It is shell with
  which children can explore and manage their own accounts.  It can be a
  great help for the very young, as it saves them some typing (as
- compared with using a command-line shell directly).  It is also packed
- with power and flexibility which can be tapped by older children and
- adults alike.
- .
