## debian-junior 1.26pureos1

=== debian/changelog ===
debian-junior (1.26pureos1) green; urgency=medium

  * Fork for PureOS:
    + Set dev@puri.sm as maintainer, prefixing original XSBC-Original-.
    + Set myself as uploader, dropping original.
  * Relax to suggest simutrans: License too vague for FSF.
    See PureOS:T62.
  * Regenerate debian/control to sync with current Debian testing:
      make TARGET_DIST=testing

 -- Jonas Smedegaard <jonas.smedegaard@puri.sm>  Thu, 19 Oct 2017 18:41:27 +0200
