=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Source: debian-junior
 Section: misc
 Priority: extra
-Maintainer: Debian Junior Maintainers <debianjr-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Per Andersson <avtobiff@debian.org>
+Maintainer: Purism developers <dev@puri.sm>
+XSBC-Original-Maintainer: Debian Junior Maintainers <debianjr-maintainers@lists.alioth.debian.org>
+Uploaders: Jonas Smedegaard <jonas.smedegaard@puri.sm>
 Build-Depends-Indep: debhelper, blends-dev (>= 0.6.92)
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/debianjr/debian-junior.git
@@ -49,10 +49,10 @@
  pysiogame,
  rgbpaint,
  simple-scan,
- tupi,
  tuxpaint,
  xpaint
-Suggests: tbo
+Suggests: tbo,
+ tupi
 Description: Debian Jr. Art
  Tools for children to produce artwork.  The simplest of these is
  tuxpaint, which is designed for small children.  It features sounds
@@ -120,7 +120,6 @@
  funnyboat,
  gcompris,
  hannah,
- heroes-sdl,
  holotz-castle,
  jumpnbump,
  koules,
@@ -132,7 +131,8 @@
  tuxpuck,
  vodovod,
  xsoldier
-Suggests: anagramarama
+Suggests: anagramarama,
+ heroes-sdl
 Description: Debian Jr. arcade games
  This metapackage will install arcade games suitable, in the
  opinion of the contributors to the Debian Jr. project, for children
@@ -149,11 +149,11 @@
 Recommends: ace-of-penguins,
  childsplay,
  kpat,
- pairs,
  pysiogame,
  sgt-puzzles,
  xsol
-Suggests: spider
+Suggests: pairs,
+ spider
 Description: Debian Jr. Card Games
  A collection of card games, for the time being just solitaire, which
  are probably more suited to older children than young, although
@@ -245,8 +245,8 @@
  openttd,
  pingus,
  ri-li,
- simutrans,
  wesnoth
+Suggests: simutrans
 Description: Debian Jr. Simulation Games
  Simulation games tend to be rather complex, so they are recommended
  for older children, and even then some help from someone older may be
@@ -256,13 +256,13 @@
 Section: metapackages
 Architecture: all
 Depends: junior-tasks (= ${source:Version}), ${misc:Depends}, junior-config (= ${source:Version})
-Recommends: animals,
- bsdgames,
+Recommends: bsdgames,
  cowsay,
  moon-buggy | moon-buggy-esd,
  nettoe,
  sl,
  zivot
+Suggests: animals
 Description: Debian Jr. Text Games
  The principal virtue of these games is their simplicity.  They will run
  on any hardware, and some of them are simple enough to control so that
@@ -382,4 +382,3 @@
  .
  Midnight Commander is more than just a file manager.  It is shell with
  which children can explore and manage their own accounts.  It can be a
- great help for the very young, as it saves them some typing (as
