## debian-junior 1.26ubuntu1

=== debian/changelog ===
debian-junior (1.26ubuntu1) artful; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Regenerate control file for artful.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 24 May 2017 14:34:34 +0530
