=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Source: debian-junior
 Section: misc
 Priority: extra
-Maintainer: Purism developers <dev@puri.sm>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Junior Maintainers <debianjr-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <jonas.smedegaard@puri.sm>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Per Andersson <avtobiff@debian.org>
 Build-Depends-Indep: debhelper, blends-dev (>= 0.6.92)
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/debianjr/debian-junior.git
@@ -49,10 +50,10 @@
  pysiogame,
  rgbpaint,
  simple-scan,
+ tupi,
  tuxpaint,
  xpaint
-Suggests: tbo,
- tupi
+Suggests: tbo
 Description: Debian Jr. Art
  Tools for children to produce artwork.  The simplest of these is
  tuxpaint, which is designed for small children.  It features sounds
@@ -108,6 +109,7 @@
 Architecture: all
 Depends: junior-tasks (= ${source:Version}), ${misc:Depends}, junior-config (= ${source:Version})
 Recommends: 2048-qt,
+ anagramarama,
  bambam,
  biniax2,
  bouncy,
@@ -120,6 +122,7 @@
  funnyboat,
  gcompris,
  hannah,
+ heroes-sdl,
  holotz-castle,
  jumpnbump,
  koules,
@@ -131,8 +134,6 @@
  tuxpuck,
  vodovod,
  xsoldier
-Suggests: anagramarama,
- heroes-sdl
 Description: Debian Jr. arcade games
  This metapackage will install arcade games suitable, in the
  opinion of the contributors to the Debian Jr. project, for children
@@ -149,11 +150,11 @@
 Recommends: ace-of-penguins,
  childsplay,
  kpat,
+ pairs,
  pysiogame,
  sgt-puzzles,
  xsol
-Suggests: pairs,
- spider
+Suggests: spider
 Description: Debian Jr. Card Games
  A collection of card games, for the time being just solitaire, which
  are probably more suited to older children than young, although
@@ -245,8 +246,8 @@
  openttd,
  pingus,
  ri-li,
+ simutrans,
  wesnoth
-Suggests: simutrans
 Description: Debian Jr. Simulation Games
  Simulation games tend to be rather complex, so they are recommended
  for older children, and even then some help from someone older may be
@@ -256,13 +257,13 @@
 Section: metapackages
 Architecture: all
 Depends: junior-tasks (= ${source:Version}), ${misc:Depends}, junior-config (= ${source:Version})
-Recommends: bsdgames,
+Recommends: animals,
+ bsdgames,
  cowsay,
  moon-buggy | moon-buggy-esd,
  nettoe,
  sl,
  zivot
-Suggests: animals
 Description: Debian Jr. Text Games
  The principal virtue of these games is their simplicity.  They will run
  on any hardware, and some of them are simple enough to control so that
@@ -272,8 +273,9 @@
 Section: net
 Architecture: all
 Depends: junior-tasks (= ${source:Version}), ${misc:Depends}, junior-config (= ${source:Version})
-Recommends: epiphany-browser | iceweasel,
+Recommends: epiphany-browser,
  pidgin
+Suggests: iceweasel
 Description: Debian Jr. Internet tools
  For children, a wide variety of Internet tools are not necessary to get
  started.  Most users will find the Iceweasel web browser covers their needs.
