## debian-junior 1.26ubuntu2

=== debian/changelog ===
debian-junior (1.26ubuntu2) bionic; urgency=medium

  * Regenerate and refresh control file for bionic.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 15 Nov 2017 22:49:52 +0530
