=== debian/control ===
--- 
+++ 
@@ -122,7 +122,6 @@
  funnyboat,
  gcompris,
  hannah,
- heroes-sdl,
  holotz-castle,
  jumpnbump,
  koules,
@@ -134,6 +133,7 @@
  tuxpuck,
  vodovod,
  xsoldier
+Suggests: heroes-sdl
 Description: Debian Jr. arcade games
  This metapackage will install arcade games suitable, in the
  opinion of the contributors to the Debian Jr. project, for children
@@ -150,11 +150,11 @@
 Recommends: ace-of-penguins,
  childsplay,
  kpat,
- pairs,
  pysiogame,
  sgt-puzzles,
  xsol
-Suggests: spider
+Suggests: pairs,
+ spider
 Description: Debian Jr. Card Games
  A collection of card games, for the time being just solitaire, which
  are probably more suited to older children than young, although
@@ -194,12 +194,12 @@
  gcompris,
  gtetrinet | tetrinet-client,
  minetest,
- openttd,
  xblast-tnt,
  xblast-tnt-levels,
  xblast-tnt-musics,
  xblast-tnt-sounds,
  xpilot-ng
+Suggests: openttd
 Description: Debian Jr. Network Games
  Network games bring people together from all over the world. Many times the
  game and chat is a place where people learn languages, how to communicate, and
@@ -243,11 +243,11 @@
  megaglest,
  micropolis,
  opencity,
- openttd,
  pingus,
  ri-li,
  simutrans,
  wesnoth
+Suggests: openttd
 Description: Debian Jr. Simulation Games
  Simulation games tend to be rather complex, so they are recommended
  for older children, and even then some help from someone older may be
@@ -383,4 +383,3 @@
  use their system.
  .
  Midnight Commander is more than just a file manager.  It is shell with
- which children can explore and manage their own accounts.  It can be a
