## debian-junior 1.27

=== debian/changelog ===
debian-junior (1.27) unstable; urgency=medium

  * Set Maintainer to debian-jr@lists.debian.org
    Closes: #899960
  * Since blends-dev now permits "real" Depends it is safer to say
    exactly what we mean - thus turning all "Depends" into "Recommends"
    explicitly
  * Bump versioned Build-Depends-Indep to: blends-dev (>= 0.7~)
  * Set Vcs fields to Salsa
  * Standards-Version: 4.2.1
  * debhelper 11
  * Priority: optional
  * Regenerate dependencies using blends-dev

 -- Andreas Tille <tille@debian.org>  Thu, 06 Sep 2018 13:00:33 +0200
